﻿.testimonials-b2{
    background-image: linear-gradient(rgb(237,122,22), rgb(193 106 29), #A33D2E);
    padding-top: 40px;
}





@media (max-width: 1199px){

             .col-lg-2 {
                    display: none;        
    }


}


@media (min-width: 1200px){

             .testimonials-b2 {
                    display: none;        
    }
}


@media (max-width: 435px){
        
        .social_icon-foot{
   
    column-gap: 1rem;

}

}

@media (max-width: 647px){

.social-last-footer {
    column-gap: 9rem;
}

}


@media (max-width: 522px){

.social-last-footer {
    display: flex;
    flex-direction: column;
    column-gap: 9rem;
    place-items: center;
}

}




